<table name="ECDDay">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="ECDDay" directory="sounds">
        <event name="anticipation" source="buildup.ogg"/>
        <event name="assault">
    		<track start_source="intro_assault_1.ogg" source="assault_1.ogg" weight="5"/>
    		<track start_source="intro_assault_2.ogg" source="assault_2.ogg" weight="5"/>
	</event>
        <event name="control" source="control.ogg"/>
    </HeistMusic>
</table>